Comments

135 Comments
karma

This package is working in my environment very well

This package is working in my environment

karma

Package working correctly on our servers.

Package working correctly on our servers.

karma: +1

Package working correctly on our servers.

Package working correctly on our servers.

karma: +1

karma

LGTM

karma

LGTM

breaks inkscape

in the meantime -1 too

Can you please revoke this or work to fix broken dependencies (like inkscape)?

karma

It fixes #1294793; giving only one description at the time. And otherwise it works fine as before.

BZ#1294793 Both the English and Russian description is shown simultaneously

At least it fixes 1 issue.

karma

I can connect to my remote desktop

karma

Breaks inkscape dependencies:

Error: package inkscape-0.91-4.fc22.x86_64 requires libMagick++-6.Q16.so.3()(64bit), but none of the providers can be installed.

works for me

Forgot the last question

Works for me

BZ#1224581 ImageMagick-6.9.2-8 is available
BZ#1267391 ImageMagick 6.8.8.10 lost the support for JPEG 2000 format (jp2 extension)

works for me